Subject: Re: [dtn-interest] [irsg] IRSG poll for draft-dtnrg-ltp-cbhe-registries-04

From: Joerg Ott <[email-masked]>
Date: Thu, 23 May 2013 22:21:32 +0300

Adding the DTNRG list back in

On 23.05.2013 22:10, Marc Blanchet wrote:
> Le 2013-05-23 à 14:40, Joerg Ott <[email-masked]> a écrit :
>
>> Would you be volunteering? :-)
>
> I'm at the service to the community. If the community wants me, fine. Marc.
>
>>
>> Jörg
>>
>> On 23.05.2013 21:19, Marc Blanchet wrote:
>>> Le 2013-05-23 à 12:39, Joerg Ott <[email-masked]> a écrit :
>>>
>>>> Ok, how would we go about nominating such a person?  To avoid a conflict
>>>> of interest, the respective person should not be involved with the CCSDS
>>>> side I suppose.
>>>
>>> I think the point of expert is to get an expert first, trusted by the community. I don't think the organisation it belongs really matter. And certainly that requirement should not be in the policy but to the discretion of the IRSG.
>>>
>>> Marc.
>>>
>>>
>>>>
>>>> Jörg
>>>>
>>>> On 23.05.2013 19:32, Russ Housley wrote:
>>>>> The IESG usually handles this by appointing an expert to review the
>>>>> requests.
>>>>>
>>>>> Perhaps the IRSG can use that model.  If the person steps down, then the
>>>>> IRSG would be responsible for finding a replacement expert.
>>>>>
>>>>> Russ
>>>>>
>>>>> On May 11, 2013, at 11:41, "Eggert, Lars" <[email-masked]
>>>>> <mailto:[email-masked]>> wrote:
>>>>>
>>>>>> Hi,
>>>>>>
>>>>>> On May 10, 2013, at 16:40, John Buford <[email-masked]
>>>>>> <mailto:[email-masked]>> wrote:
>>>>>>> Yes the text is clear, it is more of a note/question to Lars as to a
>>>>>>> potential future IRSG
>>>>>>> responsibility to identify/shepherd an expert review of registry
>>>>>>> requests in the case dtnrg no longer exists.
>>>>>>> I am not sure if IRSG has already a policy about this.
>>>>>>> Lars, could you address this question?
>>>>>>
>>>>>> we don't have a policy currently, but since the IESG has a similar
>>>>>> responsibility over on the IETF side, I'm fine with the IRSG being the
>>>>>> stuckee here.
>>>>>>
>>>>>> FYI, I believe IANA actually prefers a *person* to be named as expert
>>>>>> rather than a WG or RG. So unless the DTNRG feels strongly that they
>>>>>> want to have some sort of consensus call every time a registration is
>>>>>> made, I suggest you identify a single person whom you trust as the expert.
>>>>>>
>>>>>> Lars
>>>>>>
>>>>>
>>>
>

---

From: "Eggert, Lars" <[email-masked]>
Date: Mon, 27 May 2013 09:24:10 +0000

On May 23, 2013, at 21:53, Eliot Lear <[email-masked]> wrote:
> IMHO The IESG must appoint designated experts.  See Section 3.2 of RFC-5226.

That's a very good point!

So my suggestion is that the RG identifies at least one volunteer for this role, and I will pass those volunteer names on to the IESG when I ask for the RFC5742 review.

Lars

---

From: Stephen Farrell <[email-masked]>
Date: Mon, 27 May 2013 11:02:26 +0100

> So my suggestion is that the RG identifies at least one volunteer for this role, and I will pass those volunteer names on to the IESG when I ask for the RFC5742 review.

I'm sure Marc would be fine. I'm happy to be a backup.

S.

> 
> Lars
> _______________________________________________
> dtn-interest mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/dtn-interest
>

---

From: "Scott, Keith L." <[email-masked]>
Date: Tue, 28 May 2013 13:30:00 +0000

I suggest Marc Blanchet; he's cognizant of both IETF/IRTF and CCSDS concerns and sits on the management board of the CCSDS Space Assigned Numbers Authority (SANA).

If Marc becomes overwhelmed / disinterested that the IRSG can always contact SANA for a possible replacement.

		--keith

-----Original Message-----
From: Eggert, Lars [mailto:[email-masked]] 
Sent: Monday, May 27, 2013 5:24 AM
To: Eliot Lear
Cc: Russ Housley; [email-masked]; Scott, Keith L.; Internet Research Steering Group; Marc Blanchet; <[email-masked]>; [email-masked]
Subject: Re: [irsg] IRSG poll for draft-dtnrg-ltp-cbhe-registries-04

Lars